com.informix.util

## Class VersionStamp

- java.lang.Object
- - com.informix.util.VersionStamp

    public class VersionStamp
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `buildDate`
`static java.lang.String` `classVersion`
`static java.lang.String` `phaseVersion`
`static boolean` `stampRelease`

### Constructor Summary

Constructors
Constructor and Description
`VersionStamp()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### stampRelease

    public static final boolean stampRelease

See Also:
  Constant Field Values

#### buildDate

    public static final java.lang.String buildDate

See Also:
  Constant Field Values

#### classVersion

    public static final java.lang.String classVersion

See Also:
  Constant Field Values

#### phaseVersion

    public static final java.lang.String phaseVersion

### Constructor Detail

#### VersionStamp

    public VersionStamp()